Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.compiler
Interface NodeTest

public interface NodeTest

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

Field Summary
`static int` | `ANODE`
`static int` | `ATTRIBUTE`
`static int` | `COMMENT`
`static int` | `ELEMENT`
`static int` | `GTYPE`
`static int` | `PI`
`static int` | `ROOT`
`static int` | `TEXT`

Field Detail

### TEXT

    public static final int TEXT

See Also:
  Constant Field Values

### COMMENT

    public static final int COMMENT

See Also:
  Constant Field Values

### PI

    public static final int PI

See Also:
  Constant Field Values

### ROOT

    public static final int ROOT

See Also:
  Constant Field Values

### ELEMENT

    public static final int ELEMENT

See Also:
  Constant Field Values

### ATTRIBUTE

    public static final int ATTRIBUTE

See Also:
  Constant Field Values

### GTYPE

    public static final int GTYPE

See Also:
  Constant Field Values

### ANODE

    public static final int ANODE

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache XML Project. All Rights Reserved.